body {
	margin: 0px;
	padding: 0px;
}
.red20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #990000;
	text-decoration: none;
}

.texts_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #006699;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FF0000;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #990000;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #003366;
	text-decoration: none;
}

.texts16red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003366;
	text-decoration: none;
}
.texts16gryn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #006699;
	text-decoration: none;
}
.teble_stroker_centr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(images/teble_strokers_centr.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 815px;
}




.contents_dun_menu {
	background-attachment: scroll;
	background-image: url(images/smol_conte_dun.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	height: 100%;
	width: 273px;
	margin: 0px;
	padding: 0px;
}
.news_menu_up {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(images/news_menu.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 26px;
	width: 179px;
}
.nwes_strok_contents_dun {
	background-attachment: scroll;
	background-image: url(images/news_menu_strokers.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}


.contents_dun_menu_0 {
	background-attachment: scroll;
	background-image: url(images/smol_conte_dun_.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 100%;
	width: 270px;
	margin: 0px;
	padding: 0px;

}
.contents_dun_menu_0_rayt {
	background-attachment: scroll;
	background-image: url(images/smol_conte_dun_.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 100%;
	width: 273px;
	margin: 0px;
	padding: 0px;
}
.contents_dun_menu_rayt {
	background-attachment: scroll;
	background-image: url(images/smol_conte_dun.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	height: 100%;
	width: 273px;
	margin: 0px;
	padding: 0px;

}
.contents_dun_menu_0_centr{
	background-attachment: scroll;
	background-image: url(images/smol_conte_dun_.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100%;
	width: 270px;
	clear: left;
	float: left;
}
.contents_dun_menu_centr {
	background-attachment: scroll;
	background-image: url(images/smol_conte_dun.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	height: 100%;
	width: 270px;
	clear: left;
	float: left;
}
.left_contents_up_menu_centr {
	background-attachment: scroll;
	background-image: url(images/smol_conte_up_centr.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 27px;
	width: 268px;
	clear: left;
	float: left;
}

.centr_contents_up_menu_centr {
	background-attachment: scroll;
	background-image: url(images/smol_conte_up_centr.jpg);
	background-centr: no-repeat;
	background-position: center top;
	height: 27px;
	width: 268px;
	clear: none;
	float: none;
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.rayt_contents_up_menu_centr {
	background-attachment: scroll;
	background-image: url(images/smol_conte_up_centr.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 27px;
	width: 268px;
	margin: 0px;
	padding: 0px;
}
.table {
	background-image: url(images/free_network_1.jpg);
	height: 149px;
	width: 1000px;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
}
.table_menu {
	background-image: url(images/menu_strok.jpg);
	height: 33px;
	width: 1000px;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
}
.table_menu_dun {
	background-image: url(images/dun_strok_menu_blac.jpg);
	height: 33px;
	width: 1000px;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
}
.conte_dun_ {
	background-attachment: scroll;
	background-image: url(images/conte_dun_.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	height: 100%;
	width: 817px;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
}
.text_16bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}

.conte_dun {
	background-attachment: scroll;
	background-image: url(images/conte_dun.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
	width: 817px;
}
.texts20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #666666;
	text-decoration: none;
}
.text11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}



a.menu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: 0;
	border-width: 0px;
	background-position: center;
	clear: none;
	float: none;
	background-repeat: no-repeat;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	border-centr-width: medium;
	border-centr-style: none;
	height: 33px;
	width: 130px;
	line-height: normal;
	margin: 0px;
	padding: 0px;
}

a.menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif
	border-style: 0;
	border-width: 0px;
	background-position: center;
	clear: none;
	float: none;
	background-repeat: no-repeat;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	border-centr-width: medium;
	border-centr-style: none;
	height: 33px;
	width: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
}
.tablestroker {
	height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(images/stroker.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

a.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif
	border-style: 0;
	border-width: 0px;
	background-position: center;
	clear: none;
	float: none;
	background-repeat: no-repeat;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFCC00;
	text-decoration: none;
	border-centr-width: medium;
	border-centr-style: none;
	height: 33px;
	width: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
}
a.menu:active {
	font-family: Verdana, Arial, Helvetica, sans-serif
	border-style: 0;
	border-width: 0px;
	background-position: center;
	clear: none;
	float: none;
	background-repeat: no-repeat;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFCC00;
	text-decoration: none;
	border-centr-width: medium;
	border-centr-style: none;
	height: 33px;
	width: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;

}
a.downlod:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: 0;
	border-width: 0px;
	background-position: center;
	clear: none;
	float: none;
	background-repeat: no-repeat;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #2C777C;
	text-decoration: none;
	border-centr-width: medium;
	border-centr-style: none;
}

a.downlod:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif
	border-style: 0;
	border-width: 0px;
	background-position: center;
	clear: none;
	float: none;
	background-repeat: no-repeat;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #2F8084;
	text-decoration: none;
	border-centr-width: medium;
	border-centr-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.downlod:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif
	border-style: 0;
	border-width: 0px;
	background-position: center;
	clear: none;
	float: none;
	background-repeat: no-repeat;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FF9900;
	text-decoration: none;
	border-centr-width: medium;
	border-centr-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.downlod:active {
	font-family: Verdana, Arial, Helvetica, sans-serif
	border-style: 0;
	border-width: 0px;
	background-position: center;
	clear: none;
	float: none;
	background-repeat: no-repeat;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FF9900;
	text-decoration: none;
	border-centr-width: medium;
	border-centr-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
